.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Quicksand-Medium','Quicksand';
font-size: 36px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
background-color: #1E6693; 
word-wrap: break-word;}
.Style3{font-family: 'OpenSans-Regular','Open Sans';
font-size: 18px; 
margin:0;
color: #FEFEFE;
background-color: #1F6592; 
word-wrap: break-word;}
.Style4{font-family: 'Quicksand-Medium','Quicksand';
font-size: 25px; 
font-weight:500; 
margin:0;
color: #606060;
word-wrap: break-word;}
.Style5{font-family: 'OpenSans-Regular','Open Sans';
font-size: 16px; 
margin:0;
color: #606060;
word-wrap: break-word;}
.linkStyle_6{font-family: 'OpenSans-Regular','Open Sans';
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FE#FF2600*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#0432FE; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.Style9{font-family: 'OpenSans-Regular','Open Sans';
font-size: 16px; 
color: #606060;
word-wrap: break-word;}
.Style10{font-family: 'OpenSans-Regular','Open Sans';
font-size: 16px; 
font-weight:700; 
margin:0;
color: #606060;
word-wrap: break-word;}
.Style11{font-family: 'Quicksand-Medium','Quicksand';
font-size: 24px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style12{font-family: 'Quicksand-Medium','Quicksand';
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_13{font-family: 'OpenSans-Regular','Open Sans';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFEFE; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_16{font-family: 'OpenSans-Regular','Open Sans';
font-size: 18px; 
color: #00FCFE;
text-decoration: underline; 
/*000#00F900#FEFEFE#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#FEFEFE; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'OpenSans-Regular','Open Sans';
font-size: 18px; 
word-wrap: break-word;}
.Style20{font-family: 'Quicksand-Medium','Quicksand';
font-size: 17px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Quicksand-Medium','Quicksand';
font-size: 24px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
background-color: #043152; 
word-wrap: break-word;}
.Style22{font-family: 'Quicksand-Medium','Quicksand';
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
background-color: #043051; 
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_24{font-family: 'Quicksand-Medium','Quicksand';
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FEFFFF;
background-color: #3581AA; 
word-wrap: break-word;}
a.linkStyle_24:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family: 'Quicksand-Medium','Quicksand';
font-size: 18px; 
font-weight:500; 
color: #00FCFF;
text-decoration: underline; 
/*000#00F900#00FCFF#FF2600*/
background-color: #3581AA; 
word-wrap: break-word;}
a.linkStyle_27:visited{color:#00FCFF; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}